@font-face {
  font-family: 'Segoe UI';
  src: url('/fonts/segoe-ui/segoe-UI.ttf') format('opentype');
}

@font-face {
  font-family: 'Segoe UI Bold';
  src: url('/fonts/segoe-ui/segoe-UI-Bold.ttf') format('opentype');
}

:root {
  --segoe-UI-regular: 'Segoe UI', sans-serif;
  --segoe-UI-bold: 'Segoe UI Bold', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
p,
a {
  text-align: left;
  letter-spacing: 0px;
  margin: 0;
  padding: 0;
  line-height: 1.1;
}

p,
.text__container {
  font-family: var(--segoe-UI-regular);
  font-size: 16px;
  text-align: left;
  color: #707070;
}

.text__container {
  line-height: 1.2;
}

figure {
  margin: 0;
  padding: 0;
}

.home-religious {
  margin-top: 250px;
}

.section_title {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  color: #0C3943;
  text-transform: uppercase;
}

.steps__content {
  display: flex;
  flex-direction: column;
  gap: 28px;
  padding-left: 25px;
  margin-top: 40px;
}

.step__item {
  display: grid;
  grid-template-columns: minmax(0, 65px) minmax(0, 1fr);
  gap: 20px;
}

.step__item .step__img {
  width: 100%;
  height: 65px;
}

.step__item:nth-child(2) .step__img {
  height: 48px;
}

.step__item:nth-child(3) .step__img {
  height: 50px;
}

.step__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}


.step__right {
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  align-items: flex-start;
}

.step__right h4 {
  text-align: center;
  font-family: var(--segoe-UI-bold);
  font-size: 22px;
  color: #0C3943;
}

.step__right p {
  font-size: 16px;
}

.verification__container-form {
  flex-direction: column;
  gap: 20px;
}

.form__send-code p {
  font-size: 14px;
  margin-top: 5px;
}


.form__send-email {
  display: flex;
  gap: 15px;
}

.form__send-email-bottom,
.form__send-email-top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.donation__info-container {
  display: grid;
  grid-template-columns: minmax(0, 0.9fr) minmax(0, 1.1fr);
  gap: 50px;
  margin-top: 80px;
  margin-bottom: 80px;
}


.card__donation-info--content {
  flex-direction: column;
  gap: 20px;
}

.card__donation-info {
  border: 2px solid #0C3943;
  border-radius: 60px;
  padding-bottom: 50px;
}

.card__donation-info--header {
  background-color: #f3fcfe;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px 0;
  border-top-left-radius: 60px;
  border-top-right-radius: 60px;
}

.card__donation-info--header p {
  text-align: center;
  font-family: var(--segoe-UI-regular);
  font-size: 17px;
  letter-spacing: 0px;
  color: #707070;
}


.profile__donation {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  margin-top: 10px;
}

.profile__donation figure {
  width: 73px;
  height: 73px;
}

.profile__donation figure img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.profile__donation h3 {
  text-align: left;
  font-family: var(--segoe-UI-bold);
  font-size: 20px;
  letter-spacing: 0px;
  color: #0C3943;
}


.card__donation-info ul {
  display: flex;
  flex-direction: column;
  gap: 25px;
  width: 65%;
  margin: 0 auto;
  padding: 35px 0;
}

.card__donation-info ul li {
  font-family: var(--segoe-UI-bold);
  font-size: 16px;
  text-align: left;
  letter-spacing: 0px;
  color: #606D70;
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* justify-content: space-between; */
}

.card__donation-info ul>li:last-child span {
  font-family: var(--segoe-UI-bold);
}

.card__donation-info ul li span {
  font-family: var(--segoe-UI-regular);
  font-size: 16px;
  color: #707070;
}


.card__donation-btns>div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 15px;
}

.btn__pdf,
.btn__excel {
  border-radius: 28px;
  border: 0px;
  font-size: 14px;
  display: grid;
  padding: 8px 40px;
  font-family: var(--segoe-UI-bold)
}

.btn__pdf {
  display: grid;
  grid-template-columns: minmax(0, auto) minmax(0, 1fr);
  align-items: center;
  gap: 5px;
}

.btn__pdf {
  background-color: #5AD3DF;
  color: #0C3943;
}

.btn-danger:not(:disabled):not(.disabled):active,
.show>.btn-danger.dropdown-toggle,
.btn__pdf:hover {
  background-color: #5AD3DF;
  color: #0C3943;
}


.btn__pdf {
  position: relative;
  background-color: #5AD3DF;
  border-radius: 25px;
  animation: heartbeat 2s infinite;
  margin-bottom: 25px;
}

@keyframes heartbeat {

  0%,
  100% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.2);
  }
}


.btn__pdf::before,
.btn__pdf::after {
  content: "";
  position: absolute;
  border: 2px solid #5AD3DF;
  border-radius: 30px;
  padding: 5px 75px;
  animation: aro-animation 2s infinite;
}

.btn__pdf::before {
  border: 3px solid #5AD3DF;
}

.btn__pdf::before {
  min-width: calc(100% + 10px);
  height: calc(100% + 10px);
  top: -5px;
  left: -5px;
}

.btn__pdf::after {
  min-width: calc(100% + 20px);
  height: calc(100% + 20px);
  top: -10px;
  left: -10px;
  opacity: 0;
}

@keyframes aro-animation {

  0%,
  100% {
    opacity: 0.5;
  }

  50% {
    opacity: 0;
  }
}




.btn__excel {
  display: grid;
  grid-template-columns: minmax(0, auto) minmax(0, 1fr) minmax(0, auto);
  align-items: center;
  gap: 5px;
}

.btn__excel {
  background-color: #0C3943;
  color: #FAFAFA;
}

.btn__excel:hover {
  background-color: #0C3943;
  color: #FAFAFA;
}


.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle {
  background-color: #0C3943;
  color: #FAFAFA;
}

.btn-danger:not(:disabled):not(.disabled):active:focus,
.btn-danger:focus,
.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus,
.show>.btn-success.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-danger:not(:disabled):not(.disabled):active {
  border-color: transparent;
}


.btn__pdf figure {
  width: 27px;
  height: 27px;
}

.btn__excel figure {
  width: 27px;
  height: 27px;
}


.btn__excel figure img,
.btn__pdf figure img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}





@media (width < 768px) {

  .form__send-email .form-row,
  .form__send-email-top .form-row,
  .form__send-email-bottom .form-row,
  .form__send-code .form-row {
    display: flex;
    flex-direction: column;
    gap: 70px;
    width: 100%;
    margin: 0;
    height: 80px;
  }

  .main__container .form__send-email,
  .main__container .form__send-code {
    gap: 15px;
  }

  .home-religious {
    margin-top: 180px;
  }

  .container__information-certificates {
    order: 1;
  }

  .verification__container-form {
    order: 2;
  }

  .text__container {
    line-height: 1.4;
  }

  h2.section_title {
    margin-bottom: 20px;
  }

  .steps__content {
    padding-left: 0;
    margin: 30px 0;
  }

  .donation__info-container {
    display: flex;
    flex-direction: column;
    order: 2;
    margin-top: 40px;
    margin-bottom: 80px;
  }

  .card__donation-btns>div {
    flex-direction: column;
  }


}